Subject: Re: linux-next: Fixes tag needs some work in the wireless-drivers-next tree

From: Kalle Valo <[email-masked]>
Date: Tue, 19 May 2020 11:50:05 +0300

Stephen Rothwell <[email-masked]> writes:

> In commit
>
>   f8d6379932dd ("mt76: mt7663: fix the usage WoW with net detect support")
>
> Fixes tag
>
>   Fixes: bd39bd2f00c3 ("mt76: mt7663: introduce WoW with net detect support")
>
> has these problem(s):
>
>   - Target SHA1 does not exist
>
> Maybe you meant
>
> Fixes: a72ad451e704 ("mt76: mt7663: introduce WoW with net detect support")

Thanks for the report. I don't think this is bad enough to start
rebasing wireless-drivers-next so I'll leave it as is. But I'll try to
implement some kind of checking of Fixes tags in the future.

-- 
https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches